.entete {
	position: relative;
	padding-bottom: 1.2em;
	border-bottom: 2px solid #aaaaaa;
	box-shadow: 0px 6px 4px -4px #999999;
	margin-bottom: 10px;
	font-size: 1em;
}
.entete .menu {
	position: absolute;
	font-size: .8em;
	bottom: 2px;
	left: 4.5rem;
}
.communaute_bloc .card {
	position: relative;
	overflow: hidden !important;
	background-color: #F7EDE3;
	border-radius: 20px;
}
.entete .logo {
	background: 10px center url(/tele/images/D90s.png);
	border-radius: 10px;
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: 60px;
	height: 40px;
	padding-top: 8px;
}
.liste_articles {
	padding-inline-start: 15px;
	margin-bottom: 0px;
}
.sous-titre {
	font-size: .5em;
}
@media (orientation: portrait) {
	.communaute_bloc .logo {
		height: 60px;
		background-size: 2em;
		text-indent: 50px;
	}
	.communaute_bloc .menu {
		font-size: .6em;
	}
	.entete .menu {
		left: 2px;
	}
}
